.nav-wrapper {

  .nav-list{
    list-style: none;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 0;

    .nav-item{
      font-weight: normal;
      font-family: 'sectra', serif;
      a {
        text-decoration: none;
        color: #353535;
      }
    }
  }
}
